label: Comenzi
description: 'Afișați un set de comenzi într-un tabel.'
display:
  default:
    display_title: Expert
    display_options:
      exposed_form:
        options:
          submit_button: Aplicare
          reset_button_label: Resetează
          exposed_sorts_label: 'Sortare după'
          sort_asc_label: Ascendent
          sort_desc_label: Desc
      fields:
        title:
          label: Titlu
          separator: ', '
        unit_price__number:
          label: 'Preț unitar'
          separator: ', '
        quantity:
          label: Cantitate
          separator: ', '
        total_price__number:
          label: 'Preț total'
          separator: ', '
      arguments:
        order_id:
          exception:
            title: Toate
